@charset "utf-8";
/* CSS Document */
.forum_container .forum_list ul li h2 span a:visited, .forum_container .forumdetails_left h1 span a:visited{
    color:#333!important;
}
.forum_container {
    box-sizing: border-box;
    float: left;
    padding: 5px 22px 25px;
    position: relative;
    text-align: left;
    width: 100%;
}
.forum_container button {
    cursor: hand;
    cursor: pointer;
}
.forum_container button, .forum_container input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.forum_container ul {
    padding: 0px;
    margin: 0px;
}
.forum_container h1, .forum_container h2, .forum_container h3 {
    padding: 0px;
    margin: 0px;
}
.forum_container a {
    text-decoration: none;
}
.forum_container h3 a:hover{
    color: #000!important;
}
.forum_container h2 a:hover{
    color: #666!important;
}
.forum_container h1 {
    font-size: 17px !important;
    font-weight: normal;
    padding: 30px 0 15px 0px;
}
.forum_container .not_available {
    color: #666;
}
.forum_container .forum_left, .forum_container .forumdetails_left {
    float: left;
    width: 100%;
    max-width: 670px;
    padding: 15px 0 0 0;
}
.forum_container .forum_right {
    float: right;
    width: 100%;
    max-width: 253px;
}
.forum_container .forum_mainnav {
    width: 100%;
    float: left;
}
.forum_container .forum_mainnav a {
    padding: 11px 17px;
    float: left;
    text-decoration: none;
    margin-bottom: -1px;
    color: #000;
}
.forum_container .forum_mainnav .f_right a {
    margin: -15px 0 0 0px;
    padding: 0px 15px!important;
    text-align: center;
}
.forum_container .forum_mainnav .f_right a.backto {
    margin: 0 !important;
    padding: 0 !important;
}
.forum_container .forum_mainnav a.current {
    border: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    border-top: 3px solid #3e3e3e;
    font-weight: bold;
    color: #000;
    padding-left: 15px;
    padding-right: 15px;
}
.forum_container .forum_mainnav .f_left {
    float: left;
}
.forum_container .forum_mainnav .f_right {
    float: right;
    color: #333;
    padding: 12px 0 0 0;
}
.forum_container .forum_mainnav .f_right span {
    color: #666;
    padding: 0 0 0 17px;
}
.forum_container .forum_list ul {
    list-style: none;
}
.forum_container .forum_list ul li {
    width: 100%;
    float: left;
    padding: 21px 0 18px 0;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.forum_container .forum_list ul li .forum_list_footer {
    float: left;
    width: 100%;
    color: #999;
}
.forum_container .forum_list ul li .forum_list_footer> .f_left {
    float: left;
}
.forum_container .forum_list ul li .forum_list_footer > .f_left a {
    /* color: #666; */
}
.forum_container .forum_list ul li .forum_list_footer > .f_left a em{
    color:#999;
}
.forum_container .forum_list ul li .forum_list_footer > .f_left a em:hover{
    color:#2cace7;
    text-decoration:none;
}
.forum_container .forum_list ul li .forum_list_footer> .f_right {
    float: right;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right a{
    float: left;
    padding: 0 0 0 15px;
    text-transform: capitalize;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right b{
    float: left;
    margin: 0 15px;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right span span i{
    margin-left:15px;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right span span.done i{
    margin-left:0px;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right a.icon_forum_views i {
    width: 22px;
    text-decoration: none;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right a.icon_forum_comments i {
    width: 16px;
    text-decoration: none;
    margin-top: -1px;
}
.forum_container .forum_list ul li> .f_left {
    float: left;
    text-align: center;
    color: #666;
    position: relative;
}
.forum_container .forum_list ul li> .f_left .membersonly {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 62px;
    height: 47px;
    text-align: center;
    color: #959595;
    background: #f7f7f7;
    padding: 15px 0 0 0;
}
.forum_container .forum_list ul li > .f_left .forum_hidden_pic, .forumdetails_left ul li .forum_avatar .forum_hidden_pic {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 1px;
    top: 1px;
}
.forum_container .forum_list ul li > .f_left .forum_hiddenpro, .forumdetails_left ul li .forum_avatar .forum_hiddenpro {
    width: 68px;
    text-align: center;
    z-index: 2;
    font-size: 12px;
    height: 68px;
    display: table-cell !important;
    vertical-align: middle;
}
.forum_details .forumdetails_left .forum_avatar .membersonly {
    display: inline-block;
    width: 60px;
    height: 45px;
    background: #f7f7f7;
    text-align: center;
    color: #959595;
    padding: 15px 0 0 0;
    margin-top: 0px!important;
}
.forum_container .forum_list ul li> .f_left p {
    padding: 9px 0px;
    margin: 0px;
}
.forum_container .forum_list ul li > .f_left >a {
    width: 60px;
    height:60px; 
    float: left;
    padding-bottom: 2px;
    min-height: 60px;
}
.forum_container .forum_list ul li > .f_left h3{
    margin:6px 0 0 75px;
    text-align:left;
}
.forum_container .forum_list ul li > .f_left h3 em{
    width:100%;
    float:left;
    font-weight:normal;
    padding:12px 0 0 0;
    color:#9e9e9e;
    font-size:12px;
}
.forum_container .forum_list ul li > .f_left a img {
    border: 1px solid #ddd;
    width:68px;
    height:68px;
    border-radius: 4px;
}
.forum_container .forum_list ul li> .f_right {
    width:100%;
    float:left;
    margin:0px;
    padding:20px 0 20px 0;
}
.forum_container .forum_list ul li h2 {
    width: 100%;
    float: left;
    padding: 0px 0 20px 0;
    margin: 0px;
    font-weight: normal;
    font-size: 16px;
    color: #333;
    line-height: 22px;
}
.forum_container .forum_list ul li h2 >a {
    font-weight: bold;
    margin-right: 10px;
    width:100%;
    float:left;
    padding:15px 0 0 0;
}

.forum_container .forum_list ul li h2 span, .forum_container .forumdetails_left h1 span {
    color: #666;
    font-size: 12px;
    background: #eee;
    border-radius: 3px;
    padding: 4px 15px;
    white-space: nowrap;
    font-family: "AvenirNextRegular";
}
.forum_container .forum_list ul li h2 span a, .forum_container .forumdetails_left h1 span a {
    color: #666;
    font-weight: normal;
    margin: 0;
    text-decoration: none!important;
}
.forum_container .forum_list ul li h2 span a:hover, .forum_container .forumdetails_left h1 span a:hover {
    text-decoration: none!important;
}
.forum_container .forum_list a:hover{
    text-decoration: none!important;
}
.forum_container .forum_list ul li> .f_right p {
    margin: 0;
    padding: 0;
    line-height: normal;
}
.forum_container .forum_list .f_right_title:hover,
.forum_container .underline a:hover{
    text-decoration: underline!important;
}
.forum_container .forum_list ul li > .f_right p a:hover{
    text-decoration:none!important;
    color:#000!important;
}
.forum_container .forum_list ul li > .f_right p a span{
    color:#2cace7;
}
.forum_container .forum_list ul li> .f_right .forum_message {
    width: 100%;
    float: left;
    padding: 18px 0 0 0;
    margin: 0px;
    color: #333;
}
.forum_container .forum_list ul li> .f_right h3, .forum_container .forum_list ul li> .f_right h4 {
    font-size: 12px;
    color: #666;
    padding: 0px;
    margin: 0px;
}
.forum_container .forum_list ul li> .f_right h4, .forum_container .forum_list ul li> .f_right h3 em, .forum_container .forum_list ul li> .f_right h3 a {
    font-weight: normal;
}
.forum_container .forum_list ul li> .f_right h4 {
    padding-top: 5px;
    color: #999;
}
.forum_container .forum_list ul li> .f_right .forum_message img {
    padding: 10px 10px 0 0;
    margin: -15px 0 0 0;
}
.forum_list ul li> .f_right .forum_message .f_left {
    float: left;
}
.forum_container .forum_list ul li > .f_right .forum_message .f_left a:hover {
    -moz-opacity: 0.80!important;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.forum_container .forum_list ul li> .f_right .forum_message .f_right {
    float: right;
    padding: 5px 0 0 0;
}
.forum_container .forum_list ul li> .f_right .forum_message .f_right a {
    text-decoration: none;
}
.forum_container .forum_right .forum_starttopic {
    width: 100%;
    float: left;
}
.forum_container .forum_right {
    padding: 15px 0;
}
.forum_container .forum_right .forum_starttopic a, .blog_right_tit a.a_button_primary,.forum_container a.a_button_primary {
    width: 100%;
    box-sizing: border-box;
    margin: 0px;
    margin-bottom: 25px;
    text-decoration: none !important;
    font-size: 14px;
    background: none!important;
    border-color: #1595d0!important;
    color: #1595d0!important;
    text-shadow: none!important;
    box-shadow: none!important;
    border-radius: 0!important;
    font-family: 'AvenirNextDemiBold';
}
.forum_container .forum_right .forum_starttopic a{
    letter-spacing: 2px;
}
.forum_container .forum_right .forum_sidebox {
    padding:0 0 20px 0;
    float: left;
    width: 100%;
}
.forum_container .forum_right .forum_sidebox:nth-child(1) {
    padding-top: 20px;
}
.forum_container .forum_right .forum_sidebox ul {
    list-style: none;
}
.forum_container .forum_right .forum_sidebox ul li {
    width: 100%;
    padding: 0px 20px 0 0;
    box-sizing: border-box;
    float: left;
}
.forum_container .forum_right .forum_sidebox ul li ul {
    padding: 0px 0 15px 0;
    width: 100%;
    float: left;
}
.forum_container .forum_right .forum_sidebox ul li ul li {
    border: 0 none;
    padding-right: 0;
}
.forum_container .forum_right .forum_sidebox ul li ul li a {
    padding: 5px 0;
}
.forum_container .forum_right .forum_sidebox ul li a {
    text-decoration: none;
    padding: 6px 0;
    float: left;
    width: 100%;
}
.forum_container .forum_list ul li h2 a:visited{
    color:#000000!important;
}
.forum_container .forum_topicdetails li .forum_avatar .forum_emailme p:hover a,
.forum_container .forum_topicdetails li .forum_avatar .forum_emailme a:hover{
    color: #000!important;
    text-decoration: underline;
}
.forum_container .forum_right .forum_sidebox h3 {
    padding: 9px 20px 9px 0;
    box-sizing: border-box;
    width: 100%;
    color: #000;
    font-size: 17px;
    font-weight: normal;
    font-family: 'AvenirNextRegular';
}
.forum_container .forum_right .forum_sidebox > ul > li > a > span {
    font-family: 'AvenirNextDemiBold';
}
.forum_container .forum_right .forum_sidebox > ul > li > ul li > a span {
    font-family: 'AvenirNextMedium';
}
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li ul li a {
    padding-left: 25px;
}
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a span {
    display: block;
}
.forum_container .forum_right .forum_sidebox.forum_search input {
    width: 173px;
    float: left;
    padding: 3px;
}
.forum_container .forum_right .forum_sidebox.forum_search button {
    float: right;
    background:#fff;
    border:1px solid #ddd;
}
.forum_container .forum_right .forum_sidebox .forum_search_container{
    width:100%;
    float:left;
    position:relative;
}
.forum_container .forum_right .forum_sidebox.forum_search div {
    padding: 15px 0 0 0;
}
.forum_container .forum_pagenav {
    width: 100%;
    float: left;
    padding: 15px 0 30px 0;
}
.forum_container .forum_noresults {
    width: 500px;
    margin: 65px auto;
}
.forum_container .forum_noresults p, .blog_noresults p {
    padding: 0px;
    margin: 0px;
    color: #000;
}
.forum_container .forum_noresults ul, .blog_noresults ul {
    padding: 20px 0 20px 15px;
    color: #666;
    list-style: inherit;
}
.forum_container .forum_noresults ul li, .blog_noresults ul li {
    padding: 3px 0;
}
.forum_container .clear_both {
    clear: both;
}
.forum_container.mytopic h1, .forum_container.forum_topic h1, .forum_container.forum_search h1 {
    text-align: center;
    font-weight: bold;
}
.forum_container.mytopic .forum_left {
    max-width: 100%;
    width: 100%;
}
.forum_container .forum_notopic {
    margin: 100px auto 150px auto;
    font-size: 16px;
    text-align: center;
}
.forum_container .forum_notopic p {
    padding: 5px 0px;
    margin: 0px;
}
.forum_container .forum_notopic a {
    color: #36b6f1;
}
.forum_container .forum_notopic a:hover {
    text-decoration: underline;
}
.forum_container.forum_details .forum_backnav {
    float: left;
    width: 100%;
    padding: 10px 0 5px 0;
    max-width: 670px;
}
.forum_container.forum_details .forum_backnav a {
    color: #666;
    text-decoration: none;
}
.forum_container.forum_details .forum_backnav span {
    color: #666;
    margin: 0 10px;
}
.forum_container .forumdetails_left h1 {
    font-size: 16px;
    font-weight: normal;
    float: left;
    border-bottom: 1px solid #ccc;
    width: 100%;
    padding:0 130px 0 0;
    padding-bottom: 15px!important;
    box-sizing:border-box;
    position:relative;
    font-family: "AvenirNextBold";
    color: #1b1b1b;
}
.forum_container .forumdetails_left h1 > a{
    position:absolute;
    right:0px;
    bottom:10px;
}
.forum_container .forum_topicdetails {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.forum_container .forum_topicdetails li {
    width: 100%;
    float: left;
    padding: 30px 0 18px 0;
    border-bottom: 1px solid #eee;
}
.forum_container .forum_topicdetails li.forum_tit_comments h3 {
    font-size: 18px;
    padding-bottom: 5px;
    margin: -5px 0 0 0;
    font-weight: normal;
}
.forum_container .forum_topicdetails li.forum_tit_comments h3 span {
    color: #999;
    padding: 0 0 0 5px;
    background: transparent;
}
.forum_container .forum_topicdetails li .forum_avatar {
    float: left;
    width: 87px;
    text-align: center;
    color: #666;
}
.forum_container .forum_topicdetails li .forum_avatar p {
    padding: 3px 0 3px 0;
    margin: 0px;
}
.forum_container .forum_topicdetails li .forum_avatar img {
    width: 68px;
    height: 68px;
    border-radius: 50px;
}
.forum_container .forum_topicdetails li .forum_avatar img.forum_avatar_thumb {
    border: 1px #ddd solid !important;
}
.forum_container .forum_topicdetails li .forum_avatar .forum_emailme {
    padding: 5px 0 0 0;
}
.forum_container .forum_topicdetails li .forum_avatar .forum_emailme a.a_messagenow:hover, .blog_personal_introduction .blog_email_chat .blog_forum_connection a.a_messagenow:hover {
    background-position:right -100px;
    text-decoration: none!important;
}
.forum_container .forum_topicdetails li .forum_avatar .forum_emailme a.icon-s-addfav,
.forum_container .forum_topicdetails li .forum_avatar .forum_emailme a.icon-s-addfav:hover{
    background-position:left -205px!important;
}
.forum_container .forum_topicdetails li .f_right {
    margin: 0 0 0 117px;
}
.forum_container .forum_topicdetails li .f_right h2 {
    font-size: 12px;
    padding: 0px;
    margin: -4px 0 0 0;
}
.forum_container .forum_topicdetails li .f_right h2 span {
    float: right;
    color: #999;
    font-weight: normal;
}
.forum_container .forum_topicdetails li .f_right h2 em {
    font-weight: normal;
    padding: 0 0 0 3px;
}
.forum_container .forum_topicdetails li .f_right h3 {
    width: 100%;
    color: #999;
    font-weight: normal;
    font-size: 12px;
    padding: 3px 0 18px 0;
}
.forum_container .forum_topicdetails li .f_right p {
    padding: 0px;
    margin: 0px;
    float: left;
    width: 100%;
    box-sizing: border-box;
    line-height: 20px;
    word-wrap: break-word;
    font-family: "AvenirNextRegular";
    color: #1b1b1b;
    font-size: 14px;
}
.forum_container .forum_topicdetails li .f_right p a{
    color: #2cace7 !important;
}
.s_story_detail_item{
    line-height:20px;
    -ms-word-break: break-all;
    word-break: break-all;   /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.forum_container .forum_topicdetails li .f_right .quote {
    background: #f5f5f5;
    border: 1px solid #ddd;
    padding: 10px;
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin-top: 8px;
    margin-bottom: 10px;
}
.forum_container .forum_topicdetails li .f_right .quote > div {
    width:auto!important;
}
.forum_container .forum_topicdetails li .f_right .quote a {
    padding: 0 0 5px 0;
    float: left;
    width: 100%;
    color: #666;
}
.forum_container .forum_details_footer {
    float: left;
    width: 100%;
    padding: 30px 0 0 0;
}
.forum_container .forum_details_footer a {
    color: #333;
    padding: 0 5px;
    float: left;
}
.forum_container .forum_details_footer span {
    color: #b8b8b8;
    padding: 0;
    float: left;
}
.forum_container .forum_details_footer .f_left {
    float: left;
}
.forum_container .forum_details_footer .f_right {
    float: right;
    margin: 0 !important;
}
.forum_container a i,
.forum_container span > i {
    float: left;
    width: 18px;
    height: 17px;
    margin: -2px 5px 0 0;
}
.forum_container a i .svg-icon,
.forum_container span > i .svg-icon {
    font-size: 20px;
    color: #afafaf;
}
.icon_likeblog.done .svg-icon,
.icon_forum_fav.done .svg-icon, .icon_forum_fav.done,
.icon_forum_likes.done .svg-icon {
    color: #32B1EC!important;
}
.icon_forum_likes.done .svg-icon{
    color: #3e3e3e!important;
}
.icon_forum_likes font:hover{
    color: #000!important;
}
.icon_forum_likes.done font{
    color:#000;
}
.icon_forum_likes font{
    color:#000;
}
.forum_container a.icon_forum_fav i {
    background-position: left top;
}
.forum_container a.icon_forum_fav:hover i {
    background-position: left -18px;
}
.forum_container a.icon_forum_fav.done i {
    background-position: left -18px;
}
.forum_container a.icon_forum_likes i {
    background-position: left -56px;
    margin-right: 5px;
}
.forum_container a.icon_forum_likes:hover i,
.forum_container a.icon_forum_likes.done i,
.forum_container span.icon_forum_likes.done > i {
    background-position: left -73px;
    margin-right: 5px;
}
.forum_container .forum_details_footer .f_right a.icon_forum_likes:hover {
    text-decoration: none !important;
}
.forum_container .forum_details_footer .f_right a.icon_forum_likes i {
    margin: -2px 5px 0 0
}
.forum_container a.icon_forum_fav, .forum_container a.icon_forum_likes, .forum_container a.icon_forum_comment, .forum_container a.icon_forum_quote {
    color: #333;
}
.forum_container .forum_commentbox {
    float: left;
    width: 100%;
}
.forum_container .forum_commentbox ul {
    list-style: none;
}
.forum_container .forum_commentbox ul li {
    padding: 15px 0;
    float:left;
}
.forum_container .forum_commentbox ul li .f_left {
    float: left;
    width: 95px;
    text-align:right;
    padding-bottom:7px;
}
.forum_container .forum_commentbox ul li .f_right {
    margin: 0 0 0 105px;
}
.forum_container .forum_commentbox ul li .f_right input {
    width: 100%;
    padding: 5px 5px 5px 0;
    box-sizing: border-box;
}
.forum_container .forum_commentbox .c_comment-area h3{
    font-size:12px;
}
.forum_container .forum_commentbox ul li .f_right button {
    font-size: 14px;
}
.forum_container .forum_commentbox ul li .f_right p {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color: #333;
}
.forum_container .forum_comment_tips {
    padding: 20px 0 20px 80px;
}
.forum_container .forum_comment_tips ul {
    list-style: outside;
    padding: 0 0 0 12px;
}
.forum_container .forum_comment_tips ul li {
    padding: 2px 0;
    color: #666;
}
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a.current{
    color:#2cace7;
}
.forum_container .forum_sendsucc {
    font-size: 16px;
    padding: 55px 0;
    text-align: center;
}
.forum_container .forum_sendsucc a {
    padding: 0 10px;
    font-size: 16px;
}
.forum_container .forum_sendsucc p {
    padding: 10px 0;
    margin: 0px;
}
div.forum_container p a:link {
    text-decoration: underline;
}
div.forum_container p a:hover {
    text-decoration: none;
}
.forum_container .forum_follow {
    text-align: right;
    clear: both;
    padding-top: 5px;
}
.forum_search_container #keyword {
    font-family: 'AvenirNextRegular';
    font-size: 14px;
    padding: 5px;
    width: 100%;
    height: 35px;
    float: left;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.forum_search_container button {
    background-color: #d0d0d0;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e6e6), color-stop(100%, #d0d0d0));
    background: -webkit-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: -moz-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: -o-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: linear-gradient(top, #e9e6e6, #d0d0d0);
    border: 1px solid #ccc;
    width: 50px;
    height: 33px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    float: left;
}
.forum_search_container button i {
    float: left;
    width: 100%;
    text-indent: -99999px;
    overflow: hidden;
    background:url(icon_username_search_gray.png) no-repeat center center;
    background-size: 16px auto;
    padding: 4px 0;
}
input.anwser_btn {
    background: #3e3e3e;
    text-transform: uppercase;
    color:#FFFFFF !important;
    font-family: 'AvenirNextMedium';
    font-size: 12px;
    line-height: 20px;
    padding: 10px 20px;
    border:0px;
}
.askarea {
    margin-bottom: 20px;
}
.contentarea {
    border-radius: 5px;
    padding: 20px;
    position: relative;
}
.contentarea span.word1 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.contentarea a.disclaimer {
    position: absolute;
    top: 200px;
    right: 10px;
    color: #FFF;
    text-decoration: none;
}
.contentarea img.searchicon {
    position: absolute;
    left: 20px;
    top: 15px;
}
.contentarea textarea.asktextarea {
    font-weight: bold;
    width: 200px;
    height: 80px;
}
.contentarea div.select-menu {
    padding:15px 0;
    width:100%;
}
.contentarea select.askselect {
    font-weight: bold;
    width: 200px;
    left: 20px;
    top: 148px;
    padding: 5px 10px !important;
    height: 30px;
}
.contentarea input, .contentarea select, .contentarea textarea {
    padding: 10px;
    border: none;
    color: #64b6df;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
    text-shadow: 0 0 1px #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.contentarea input.askbtn {
    background: url("../stdmm/std_q_a/ask_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 14px;
    height: 32px;
    left: 20px;
    padding: 0 10px !important;
    text-align: center;
    top: 190px;
    width: 143px;
}
.forum_container .forum_commentbox ul li.forum_quotebox {
    width: 100%;
}
.forum_container .forum_commentbox ul li.forum_quotebox table {
    border: 1px solid #ccc;
}
.forum_container .forum_commentbox ul li.forum_quotebox #quote_message {
    padding: 15px;
    display: block;
    overflow: hidden;
    border: 1px solid rgb(204, 204, 204);
    box-sizing: border-box;
}
.forum_container .forum_commentbox ul li #text_ifr {
    height: 180px!important;
}
.forum_container .forum_topicdetails li .forum_avatar .certified_logo_bar img {
    width: 16px;
    height: 16px;
}
.forum_help {
    width: 14px;
    height: 17px;
    position: relative;
    float: left;
    margin: 3px 13px 0 14px;
    top: 12px;
}
.forum_help .svg-icon {
    font-size: 22px;
    fill: #ccc;
}
.forum_help:hover .forum_comment_tips {
    display: inline-block;
}
.forum_help .forum_comment_tips::before {
    content: "";
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #ffffff transparent transparent;
    left: -20px;
    top: 11px;
    position: absolute;
}
.forum_help .forum_comment_tips {
    position: absolute;
    right: -350px;
    top: -12px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    width: 310px;
    box-shadow: 0 0px 13px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 0px 12px rgba(34, 25, 25, 0.4);
    -webkit-box-shadow: 0 0px 13px rgba(34, 25, 25, 0.4);
    float: left;
    padding: 10px;
    font-size: 12px;
    display: none;
    z-index: 9;
}
.forum_help .forum_comment_tips ul {
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
}
.forum_help .forum_comment_tips p {
    font-weight: bold;
}
.blog_comment .comment_submit_btn .submit_comment_button,
.forum_container .forum_commentbox ul li .f_right .submit_comment_button{ 
    float: left;
}
#topicpage .forum_chosepho {
    float: left;
    position: relative;
    margin: 0 0 0 10px;
}
#topicpage .forum_chosepho .a_button,
#topicpage .forum_uploadpho .a_button {
    border: 1px solid #adadad;
    border-radius: 0;
    box-shadow: none;
    height: 26px;
    line-height: 27px;
    padding: 0 25px 0 15px;
    position: relative;
    font-size: 12px;
    background-color: #efefef;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #efeded));
    background: -webkit-linear-gradient(top, #ffffff, #efeded);
    background: -moz-linear-gradient(top, #ffffff, #efeded);
    background: -o-linear-gradient(top, #ffffff, #efeded);
    background: linear-gradient(top, #ffffff, #efeded);
    margin-left: 0px;
}
#topicpage .forum_chosepho .a_button::before {
    position: absolute;
    content: "";
    right: 10px;
    top: 11px;
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
}
#topicpage .forum_chosepho ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding: 2px 10px;
    width: 177px;
    background: #e1e1e1;
    position: absolute;
    left: 0px;
    top: 32px;
    border: 1px solid #bab9b9;
    display: none;
}
#topicpage .forum_chosepho:hover ul {
    display: block;
}
#topicpage .forum_chosepho ul li {
    border-bottom: 1px solid #ccc;
    padding: 8px 0;
    overflow: hidden;
}
#topicpage .forum_chosepho ul li:last-child {
    border: 0px;
}
#topicpage .forum_chosepho ul li a {
    text-decoration: none;
    font-size: 12px;
    float: left;
    width: 100%;
}
#topicpage .forum_uploadpho {
    position: relative;
    overflow: hidden;
    float: left;
}
#topicpage .forum_uploadpho input {
    font-size: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
    -moz-opacity: 0.00!important;
    filter: alpha(opacity=00);
    opacity: 0.0;
}
.forum_importpho .forum_importpho_nav {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
}
.forum_importpho .forum_importpho_nav a {
    text-decoration: none;
    float: left;
    border: 1px solid #ccc;
    border-bottom: 0px;
    margin: 0 25%;
    padding: 3px 0;
    text-align: center;
    width: 47%;
    border-radius: 3px 3px 0 0;
}
.forum_importpho .forum_importpho_nav a.current {
    background: #efefef;
}
.forum_importpho ul {
    list-style: none;
    padding: 10px 0px!important;
    margin: 0px;
    overflow-y: scroll;
    float: left;
    width: 100%;
    max-height: 220px;
    box-sizing: content-box;
}
.forum_importpho ul li {
    width: 80px;
    height: 100px;
    float: left;
    margin: 7px!important;
    text-align: center;
}
.forum_importpho ul li img {
    width: 80px;
    height: 80px;
}
.forum_importpho p {
    text-align: center;
    padding: 25px 0;
    color: #999;
    width: 100%;
    float: left;
}
.forum_avatar div.f_left {
    width: 68px;
    margin: 0 auto;
    position: relative;
}
.forum_comment {
	overflow:hidden;
	width: 100%;
}
.forum_comment .f_right {
    margin: 0 !important;
}
#min1 div {
    width: 96%!important;
}
.blog_none_decoration>td>div>a {
    font-size: 14px;
    font-weight: bold;
}
td.blog_container {
    text-align: right;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
td.blog_container>div {
    float: right;
    height: 17px;
}
td.blog_container a {
    display: inline-block;
    margin: 0 7px;
}
td.blog_container a:last-child {
    margin-right: 0;
}
td.blog_container a i {
    float: none;
    display: inline-block;
    position: relative;
    top: 3px;
}
td.blog_container a.icon_forum_views i {
    text-decoration: none;
}
td.blog_container a.icon_forum_comments i {
    text-decoration: none;
}
.form_message_td.title_td_border .icon_forum_likes {
    display: inline-block;
    padding: 0 5px;
}
.form_message_td.title_td_border a>i {
    width: 18px;
    height: 17px;
    margin: -2px 5px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.forum_container a.icon_forum_likes.done,
.forum_container span.icon_forum_likes.done {
    color: #3e3e3e;
    cursor: auto;
    float: left;
}
.forum_container a.icon_forum_likes.done:hover {
    text-decoration: underline !important;
}
.forum_container a.forum_forward{
    float:right;
    margin-top:6px;
}
.forum_container a.forum_forward i{
    background:url('icon_forward_othersites.png') no-repeat left top !important;
    width:17px;
    height:12px;
    float:left;
    margin:1px 5px 0 0;
}
.forum_container a.forum_forward span{
    float:left;
    padding:0px;
    margin:0px!important;
    background:none;
}
.author_hidden_blog{
    text-align: center;
    margin: 15px auto;
}
.author_hidden_blog>p{
    margin: 8px 0px;
}

.introduction p{
  margin: 6px 140px;
  text-align: center;
  line-height: 16px;
}
.forum_container .icon_likeblog{
    position: relative;
}
.forum_container .icon_likeblog   .like_by_list {
    position: absolute;
    color: #1b1b1b;
    padding: 15px 0 8px;
    background: #fff;
    box-shadow: 0 0 25px 2px rgba(0,0,0,.1);
    z-index: 2;
    bottom: 30px;
    left: 50%;
    cursor: default;
    margin-left: -157px;
    text-align:left;
 }
 .forum_container .icon_likeblog   .like_by_list .like_list_container {
    max-height: 250px;
    overflow-y: auto;
    width: 310px;
 }
 .forum_container .icon_likeblog   .like_by_list .like_list_container::-webkit-scrollbar{
    width: 6px;
    background-color: #dae1e8;
    border-radius: 6px;
}
.forum_container .icon_likeblog   .like_by_list .like_list_container::-webkit-scrollbar-track{
    border-radius: 6px;
    background-color: #f0f3f6;
}
.forum_container .icon_likeblog   .like_by_list .like_list_container::-webkit-scrollbar-thumb{
    background-color: #dae1e8;
    border-radius: 6px;
}
.forum_container .icon_likeblog   .like_by_list::after {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -12px;
    border: 12px solid transparent;
    border-top: 12px solid #fff;
}
.forum_container .icon_likeblog   .like_by_list::before {
    content: "";
    width: 100%;
    height: 15px;
    position: absolute;
    bottom: -14px;
    left: 0;
}
.forum_container .icon_likeblog   .like_by_list ul object{
    display:block;
}
.forum_container .icon_likeblog   .like_by_list img {
    width: 40px;
    height: 40px;
    top: 7px;
    left: 15px;
    position: absolute;
    border-radius: 50%;
}
.forum_container .icon_likeblog   .like_by_list svg.default_icon {
    font-size: 40px;
    top: 7px;
    left: 15px;
    position: absolute;
    border-radius: 50%;
    background: #f5f6f8;
    fill: #bbb!important;
}
.forum_container .icon_likeblog   .like_by_list ul {
    width: 290px;
}
.forum_container .icon_likeblog   .like_by_list li {
    position: relative;
    padding: 7px 15px 7px;
}
.forum_container.icon_likeblog   .like_by_list li:hover {
    cursor: pointer;
    background: #eee;
}
.forum_container .icon_likeblog   .like_by_list li .info_box {
    margin-left: 49px;
}
.forum_container .icon_likeblog   .like_by_list > p {
    font-size: 14px;
    font-family: 'AvenirNextDemiBold';
    padding: 0 15px 7px;
}
.forum_container .icon_likeblog   .like_by_list p.like_by_username {
    font-size: 12px;
    font-family: 'AvenirNextMedium';
    margin: 0;
}
.forum_container .icon_likeblog   .like_by_list p.like_by_info {
    font-size: 12px;
    font-family: 'AvenirNextRegular';
    line-height: 18px;
    white-space: initial;
    margin: 0;
}
@media screen and (max-width: 1200px) {
 .introduction p{
      margin: 6px 0;
  }
}
.blog_premium .svg-icon {
    font-size: 17px;
    margin-right: -1px !important;
}
.svg_prompt_info .svg-icon {
    font-size: 17px;
    margin-right: -1px !important;
}

.blog_subscription_form  .svg_prompt_info  .icon_note_hover {
    display: none;
    background: #1b1b1b;
    opacity: .9;
    height: auto;
    line-height: 21px !important;
    text-align: center;
    color: #fff !important;
    position: absolute;
    font-weight: 400 !important;
    width: max-content;
    left: 50%;
    font-size: 12px;
    border-radius: 0;
    bottom: -35px;
    padding: 3px 10px !important;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 99;
}
.blog_subscription_form  .svg_prompt_info .icon_note_hover span:nth-child(1) {
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #1b1b1b;
    opacity: 1;
    top: -7px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}


.blog_certified_logo .svg-icon {
    font-size: 17px;
}
.forum_container.forum_topic h1{
    max-width: 670px;
    font-family: 'AvenirNextDemiBold';
    font-size: 22px !important;
    letter-spacing: 2px;
    text-align: left;
}
.introduction {
    float: left;
    max-width: 670px;
}
.introduction p {
    margin: 6px 0;
    text-align: left;
    font-family: 'AvenirNextMedium';
    font-size: 15px;
    line-height: 24px;
}
.introduction p a {
    text-decoration: none !important;
}
.forum_container.forum_topic .forum_right {
    margin-top: -170px;
}
.forum_container .forum_mainnav .f_left {
    float: right;
}
.forum_container .forum_mainnav .f_right {
    font-family: 'AvenirNextRegular';
    float: left;
    padding: 0;
}
.forum_container .forum_mainnav .f_right span:nth-child(1) {
    padding-left: 0;
}
.forum_container .forum_mainnav .f_right em {
    color: #000;
    font-style: normal;
}
.forum_container .forum_list ul li h2 {
    width: auto;
    position: absolute;
    right: 0;
    top: 35px;
}
.forum_container .forum_list ul li h2 span {
    font-family: 'AvenirNextMedium';
}
.forum_container .forum_list ul li > .f_left >a {
    font-style: normal;
    width: 50px;
    height: 50px;
    min-height: 50px;
}
.forum_container .forum_list ul li > .f_left a img {
    font-style: normal;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}
.forum_container .forum_list ul li > .f_left h3 {
    margin-left: 60px;
}
.forum_container .forum_list ul li > .f_left h3 em {
    font-style: normal;
    color: #000;
    padding-top: 10px;
    font-family: 'AvenirNextRegular';
}
.forum_container .forum_list ul li> .f_right p {
    font-family: 'AvenirNextRegular';
    font-size: 14px;
}
.forum_container .forum_list ul li .forum_list_footer> .f_right {
    float: left;
    font-family: 'AvenirNextMedium';
}
.forum_container .forum_list ul li .forum_list_footer > .f_right a {
    padding: 0 30px 0 0;
}
.f_left_sort {
    font-family: 'AvenirNextRegular';
}
.f_right_title {
    font-size: 18px !important;
    font-family: 'AvenirNextDemiBold';
    margin-bottom: 20px;
}
.f_right_title::before {
    content: "";
    height: 5px;
    width: 100%;
    display: block;
}
.f_right_title::after {
    content: "";
    height: 20px;
    width: 100%;
    display: block;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right a.icon_forum_views i:nth-child(1) {
    margin-right: 0;
}
.forum_container a.icon_forum_likes i {
    margin-top: -3px;
}

.forum_container .forum_list ul li > .f_left .forum_hiddenpro, .forumdetails_left ul li .forum_avatar .forum_hiddenpro {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -17px;
    bottom: 0;
    left: 0;
    margin: auto;
    line-height: 60px;
}
.forumdetails_left ul li .forum_avatar .forum_hiddenpro {
    right: 0;
}
.forum_container .forum_right .forum_sidebox h3 {
    color: #777777;
}
.forum_container .forum_right .forum_sidebox > ul > li > a > span {
    font-family: 'AvenirNextDemiBold';
    font-size: 14px;
}
.forum_container .forum_mainnav .topics_menu .select-menu-div{
    border: none!important;
}
.f_right > a:hover {
    color: #000 !important;
}
.forum_container.forum_topic .forum_tips {
    border: 1px solid #3e3e3e;
    color: #1b1b1b;
    font-size: 14px;
    font-family: 'AvenirNextRegular';
    padding: 0px 0 20px;
    margin-top: 10px;
}
.forum_container.forum_topic .forum_tips .svg-icon {
    font-size: 50px;
    fill: #3e3e3e;
    padding: 14px 10px 10px 20px;
    float: left;
}
.forum_container.forum_topic .forum_tips span {
    margin-top: 20px;
    display: inline-block;
    width: 90%;
    font-size: 16px;
}
.forum_container.forum_topic .forum_tips span a {
    text-decoration: underline;
    color: #1b1b1b;
}
.forum_container.forum_topic .forum_tips span a:hover {
    text-decoration: underline !important;
}
@media screen and (max-width: 950px){
    .forum_container .forum_right{
        max-width: 100%;
    }
    .forum_search_container #keyword{
        width: calc(100% - 50px)!important;
    }
}
